ONVIF::PTZ::Elements::RemovePresetResponse(3)

NAME
ONVIF::PTZ::Elements::RemovePresetResponse

DESCRIPTION
Perl data type class for the XML Schema defined element RemovePresetResponse from the namespace http://www.onvif.org/ver20/ptz/wsdl.

PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

METHODS

  new
 my $element = ONVIF::PTZ::Elements::RemovePresetResponse->new($data);

Constructor. The following data structure may be passed to new():

,

AUTHOR
Generated by SOAP::WSDL